This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4083 - Inconsistency with permissions on /dev/pts
Inconsistency with permissions on /dev/pts
Status: CLOSED NEXTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: dev (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-07-16 22:21 EDT by Brian Ryner
Modified: 2017-05-03 20:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-07-16 23:35:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Ryner 1999-07-16 22:21:46 EDT
The RPM expects the permissions on /dev/pts (the directory,
not the devices inside it) to be 775.  However when it's
mounted, the permissions get changed to 755.  I haven't
figured out a way to stop mount from changing the directory
permissions.
Comment 1 Bill Nottingham 1999-07-16 23:35:59 EDT
you don't want mount to not change the permissions; it's
a security thing. (look in your /etc/fstab for where it gets changed.)
The permissions on the dir otherwise will be fixed in the next dev release.
Comment 2 openshift-github-bot 2017-05-03 20:11:08 EDT
Commit pushed to master at https://github.com/openshift/openshift-ansible

https://github.com/openshift/openshift-ansible/commit/6727bf7e98306dd841033d9900200647ab4a8ac3
Merge pull request #4085 from ewolinetz/pick_issue4083

Merged by openshift-bot

Note You need to log in before you can comment on or make changes to this bug.